<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="da"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Lande- og områdespecifikke betingelser</title></head><body id=""><div class="header">Vigtige oplysninger</div><h1>Lande- og områdespecifikke betingelser</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>I nogle lande/områder kræves der muligvis yderligere oplysninger, f.eks. et gyldigt garantikort.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Udvidet begrænset garanti – kun Australien</a></div><div><a href="Limited-warranty-for-MLC.html">Begrænset garanti for Folkerepublikken Kina</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Begrænset garanti for Hongkong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Begrænset garanti for Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Begrænset garanti for Indien</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Udvidet service i Det Europæiske Økonomiske Samarbejdsområde (EØS), Schweiz og Republikken Tyrkiet</a></div><div><a href="Limited-warranty-for-Spain.html">Begrænset garanti for Spanien</a></div><div><a href="Limited-warranty-for-Portugal.html">Begrænset garanti for Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Betingelser for Spanien og Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Begrænset garanti for Republikken Tyrkiet</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>